#!/bin/bash

# make file and copy
mkdir /usr/minecraft/backups/1-temp
cp -v -r /usr/minecraft/1 /usr/minecraft/backups/1-temp
if [ $? -eq 0 ]; then
    echo OK
    
else
    echo FAIL
    sleep 10m
fi

# Remove Previus
rm -rf  /usr/minecraft/backups/1/
mv -v /usr/minecraft/backups/1-temp /usr/minecraft/backups/1

